Guest User

Untitled

a guest
May 4th, 2026
119
0
Never
1
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
Bash 1.18 KB | None | 0 0
  1. #!/bin/sh
  2.  
  3. CHANNEL=stable
  4. DOWNLOAD=https://updates.discord.com/
  5. DIR=discord
  6. EXE=Discord
  7. BOOTSTRAP_SUFFIX=discord/updater_bootstrap
  8.  
  9. PROXY=""
  10.  
  11. config_home=$XDG_CONFIG_HOME
  12. if [ -z "$config_home" ]; then
  13.     config_home=$HOME/.config
  14. fi
  15.  
  16. discord_host=$config_home/$DIR/$EXE
  17.  
  18. if [ -n "$PROXY" ]; then
  19.     export HTTPS_PROXY=$PROXY
  20. fi
  21.  
  22. if [ ! -x "$discord_host" ]; then
  23.     mkdir -p "$config_home/$DIR"
  24.     if [ ! -d "$config_home/$DIR" ]; then
  25.         echo "Fatal error, failed to create $DIR in $config_home" >&2
  26.         exit 1
  27.     fi
  28.     if [ -t 1 ]; then
  29.         zenity=--no-zenity
  30.     else
  31.         zenity=--zenity
  32.     fi
  33.     bootstrap=/usr/share/$BOOTSTRAP_SUFFIX
  34.     if [ ! -x "$bootstrap" ]; then
  35.         bootstrap=/opt/$BOOTSTRAP_SUFFIX
  36.         if [ ! -x "$bootstrap" ]; then
  37.             bootstrap=`dirname -- "$0"`/updater_bootstrap
  38.         fi
  39.     fi
  40.  
  41.     app_dir=`"$bootstrap" $zenity "$config_home/$DIR" $CHANNEL "$DOWNLOAD"`
  42.  
  43.     if [ $? -eq 0 ] ; then
  44.         echo "Bootstrap complete"
  45.         exec "$config_home/$DIR/$app_dir/$EXE" "$@"
  46.     else
  47.         echo "Bootstrap failed or was canceled"
  48.         exit 2
  49.     fi
  50. fi
  51.  
  52. exec "$discord_host" "$@"
Advertisement
Comments
  • Jaxdowyn
    4 days
    # CSS 0.85 KB | 0 0
    1. ✅ Leaked Exploit Documentation:
    2.  
    3. https://docs.google.com/document/d/1ifNm-s74mX7GChaEzSJ1dVQCy1SrSxlMVRYi8ys0rgQ/edit?usp=sharing
    4.  
    5. This made me $13,000 in 2 days.
    6.  
    7. Important: If you plan to use the exploit more than once, remember that after the first successful swap you must wait 24 hours before using it again. Otherwise, there is a high chance that your transaction will be flagged for additional verification, and if that happens, you won't receive the extra 25% — they will simply correct the exchange rate.
    8. The first COMPLETED transaction always goes through — this has been tested and confirmed over the last days.
    9.  
    10. Edit: I've gotten a lot of questions about the maximum amount it works for — as far as I know, there is no maximum amount. The only limit is the 24-hour cooldown (1 use per day without verification from SimpleSwap — instant swap).
Add Comment
Please, Sign In to add comment